Bogus resizer in maximized and fullscreen windows
There's a resizer at the bottom right corner in maximized and fullscreen windows. It's functional, allowing the window to resize the window in a mode where windows aren't supposed to be resizable.